# macop.operators.crossovers.Crossover

Abstract Crossover class

Classes

`Crossover`() | Abstract crossover extend from Operator

class `macop.operators.crossovers.Crossover.``Crossover`

  Abstract crossover extend from Operator

  `kind`

    {KindOperator} – specify the kind of operator

  `apply`(solution)

    Apply the current operator transformation

    Parameters

      _solution – {Solution} – Solution instance